nav, nav .nav-wrapper i, nav a.button-collapse, nav a.button-collapse i {
    height: 44px !important;
    line-height: 44px !important;
}
nav{
	background-color: #f9d72a;
    box-shadow: none;
    border-bottom: 1px solid rgba(167, 163, 163, 0.75) !important;
	
}
nav .brand-logo {
	background: #fff; 
	height: 100%; 
	box-shadow:4px 0 7px -4px rgba(128, 128, 128, 0.65);
}
td, th {
	vertical-align: top !important;
}
.btn {
	height: 30px;
	line-height: 30px;	
}
.btn-like {
	background-color: #26a69a;
	border: none;
	border-radius: 2px;
	color: #fff;
	cursor: pointer;
	display: block;
	height: 24px;
	line-height: 24px;
	outline: 0;
	padding: 0 4px;
	text-align: center;
	text-decoration: none;
	transition: .2s ease-out;
	vertical-align: middle;
	-webkit-tap-highlight-color: transparent;
}
.btn-like-transparent {
	background-color: transparent !important;
	color: black;
	display: block;
}
.articleTocContainer{
	border: 1px solid #9E9E9E;
	border-radius: 4px;
	padding: 4px;
	margin-bottom: 5px;
}
.articleTocContainer * {
	font-size: 11px !important;
}
.authorData+.authorData:before{
	content:', ';
}
/* set the color of the article based on the status of the article returned from the workflow xml */
.waitingState{
  position: relative !important;
  border-width: 1px 1px 1px 5px !important;
  border-style: solid !important;
  border-color: orange !important;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(15%, white), color-stop(100%, #F8E3CA)) !important;
	background: -moz-linear-gradient(top, white 0%, white 55%, #F8E3CA 130%) !important;
}
.completedState{
  position: relative !important;
  border-width: 1px 1px 1px 5px !important;
  border-style: solid !important;
  border-color: green !important;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(15%, white), color-stop(100%, rgba(202, 225, 202, 0.3))) !important;
	background: -moz-linear-gradient(top, white 0%, white 55%, rgba(202, 225, 202, 0.3) 130%) !important;
}
.delayState{
  position: relative !important;
  border-width: 1px 1px 1px 5px !important;
  border-style: solid !important;
  border-color: red !important;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(15%, white), color-stop(100%, rgba(255, 213, 213, 0.3))) !important;
	background: -moz-linear-gradient(top, white 0%, white 55%, rgba(255, 213, 213, 0.3) 130%) !important;
}
span.filter, span.filterHead, span.filterArticleHead, span.filterArticles, span.filterPerson{
	cursor: pointer;
}
span.filter:hover, span.filterHead:hover, span.filterArticleHead:hover, span.filterArticles:hover, span.filterBy:hover, span.tempCount:hover, span.overdue-tasks:hover, span.filterOverdue:hover, span.filterPerson:hover{
	color: blue;
	text-decoration: underline;
	cursor: pointer;
}
span.past-30-days, span.filterOverdue, span.overdue-tasks, span.tempCount, span.urgent-articles {
	color: red;
	font-weight: bold;
}
span.pre-21-days {
	color: green;
}
span.fa.fa-size{
	font-size: 7px;
}
span.fa.displaynone{
	visibility: hidden;
}
.filter.overduetask{
	color: red !important;
}
.filter .overdueCount, .filter.highlight .tempCount {
	font-weight: bold;
}
.filter .overdueCount:hover, .filter.highlight .tempCount:hover {
	color: blue;
}
.filter.overduetask.highlight .overdueCount{
	display: none;
}
.workFlowTable *{
	font-size: 12px !important;
}
.workFlowTable td{
	vertical-align: top;
    border-top: 1px solid #dddddd;
	padding:5px;
}